MySQL Quick Admin 'index.php' Local File Include Vulnerability

Bugtraq ID: 31517
Class: Input Validation Error
CVE: CVE-2008-4455
Remote: Yes
Local: No
Published: Oct 01 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: JosS
Vulnerable: EKINdesigns MySQL Quick Admin 1.5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus